# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2002 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
regy.already=An object with the name "{0}" has already been registered in the Venice object registry.
dlgLAF.init=Unable to initialize the Venice dialog look-and-feel object.
cheader.fail=Unable to get content header object: {0}
xtitle.auth=Authentication Error
xtitle.dbase=Database Error
xtitle.dlg=Dialog Error
xtitle.secure=Security Violation
xtitle.mail=Mail Error
xtitle.script=Scripting Error
xtitle.style=Style Sheet Error
xtitle.valid=Validation Error
module.dbfail=Unable to retrieve the installed module names from the database: {0}
module.initfail=Module initialization failure: {0}
